Subject: Re: linux-next: Fixes tag needs some work in the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Mon, 24 Mar 2025 14:00:00 +0000

On Mon, Mar 24, 2025 at 09:18:23AM +0000, Charles Keepax wrote:

> Bit weird, not sure if Mark is in the middle of re-ordering his
> tree or if a script has gone a bit off the rails there. Looks
> like it had the right SHA when I sent the patch up but it go
> changed as the patch was applied.

I don't rebase so it'd be very suprising if anything got changed in my
tree, I'd expect to remember if that had happened.